html {
    font-size: 14px;
}

.uk-card-default {
    background-color: #fff;
    color: #666;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
    border: 1px solid rgb(255, 255, 255);
}

.uk-card-default.uk-card-hover:hover {
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    border: 1px solid rgb(0, 26, 255)

}

form {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

.uk-button-default {
    background-color: #FFFFFF;
}

.uk-button-default:hover {
    background-color: #E6E6E6;
}

.uk-nav > li > a {
  padding: 0px;
}

.uk-form-label {
  color: rgb(131, 131, 131);
  font-size: 1rem;
}

[class*='uk-align'] {
  display: block;
  margin-bottom: 0;
}

.uk-text-xsmall {
  font-size: 0.8rem;
  line-height: 2;
}

.uk-text-mlarge {
  font-size: 1.2rem;
  line-height: 1.5;
}

.uk-notification-message {
  padding: 55px;
  font-size: 1.5rem;
  font-weight: 600;
}

.uk-subnav > * > :first-child {
  text-transform: none;
}

@media (min-width: 960px) {
  .uk-form-horizontal .uk-form-label {
    width: 197px;
    margin-top: 0px;
    float: left;
  }
}